Subject: [Roll] interim minutes

From: Sung Lee <[email-masked]>
Date: Thu, 01 Oct 2009 18:02:20 -0400

All,

I have noticed several of you sent notes of summary. Sorry I have not
followed up on it yet as I took minutes. I will post minutes by the end
of this week after cleaning up my verbose notes into concise minutes. I
will work on it on my flight to the states tomorrow. :-)

I too wanted to express that interim meeting was very productive. I just
read Pascal's comments on DADR. I will also address it by the end of
this weekend.

Thank you,
Sung